/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 160px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 120px;
  color:#FFF;
  background-color: #e50038;
  margin-top:40px;
}
.footer_box {
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
 
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
 
.container1 {
  width: auto;
  max-width: 100%;
  padding: 0 15px;
  background-color: #e50038;
}
.container1 .text-muted {
  margin: 0px 0;
  color:#FFF;
  font-size:13px;
margin-top: -20px;
  
}

.container1 .text-muted2 {
	margin-top:60px;
  color:#FFF;
 font-size:12px;
	text-align: right;
}
.container1 .text-muted3 {
  margin: 0px 0;
  color:#FFF;
  font-size:18px;
  margin-top:32px;
}
@media screen and (max-width:767px){ 
/*　画面サイズが767px以下の場合読み込む　*/

body {
  /* Margin bottom by footer height */
  margin-bottom: 150px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  background-color: #e50038;
}

.container1 .text-muted2 {
	margin-top:20px;
  color:#FFF;
  
}
.footer_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
}